Subject: Re: [lojban] Balvi

From: Robin Lee Powell <[email-masked]>
Date: Wed, 31 Jan 2001 21:40:27 -0500

On Wed, Jan 31, 2001 at 09:10:20PM -0500, Invent Yourself wrote:
> I am excited to announce the unveiling of Balvi, at
> <http://www.balvi.org>. Rather than describe it I will let it speak for
> itself, while I am happy to answer any questions.

It looks very cool with a brief perusal, but the color comes up as an
almost totally unreadable dark-purple on black.

-Robin, who dosen't think HTML should specify things like font and
color.

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP